View Issue Details

IDProjectCategoryView StatusLast Update
0001712Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-09-04 07:05
ReporterTheAndreyAssigned ToPlayer 
PriorityhighSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
PlatformWindowsOSWindows 7OS Version6.1
Product Version 
Target VersionFixed in Version 
Summary0001712: BlockCable - java.lang.StackOverflowError
DescriptionClient crashes when loading chunk on server.

java.lang.StackOverflowError: Unexpected error
    at net.minecraft.client.multiplayer.ChunkProviderClient.func_73154_d(ChunkProviderClient.java:66)
    at net.minecraft.world.World.func_72964_e(World.java:419)
    at ic2.core.util.Util.getLoadedChunk(Util.java:395)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:395)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
    at ic2.core.block.wiring.BlockCable.isNormalCube(BlockCable.java:331)
    at net.minecraft.world.World.func_147453_f(World.java:3876)
    at net.minecraft.world.World.func_147455_a(World.java:2603)
    at net.minecraft.world.chunk.Chunk.func_150806_e(Chunk.java:851)
    at ic2.core.block.BlockMultiID.getOwnTe(BlockMultiID.java:400)
Additional Information-- Affected level --
Details:
    Level name: MpServer
    All players: 1 total; [EntityClientPlayerMP['cheatbanned'/180348, l='MpServer', x=-4296,38, y=63,03, z=-4263,97]]
    Chunk stats: MultiplayerChunkCache: 1, 1
    Level seed: 0
    Level generator: ID 00 - default, ver 1. Features enabled: false
    Level generator options:
    Level spawn location: World: (-282,71,7), Chunk: (at 6,4,7 in -18,0; contains blocks -288,0,0 to -273,255,15), Region: (-1,0; contains chunks -32,0 to -1,31, blocks -512,0,0 to -1,255,511)
    Level time: 38530576 game time, 36527012 day time
    Level dimension: 0
    Level storage version: 0x00000 - Unknown?
    Level weather: Rain time: 0 (now: false), thunder time: 0 (now: false)
    Level game mode: Game mode: survival (ID 0). Hardcore: false. Cheats: false
    Forced entities: 6 total; [EntityOtherPlayerMP['kirillvirus73'/184265, l='MpServer', x=-4291,38, y=7,00, z=-4268,84], EntityClientPlayerMP['cheatbanned'/180348, l='MpServer', x=-4301,41, y=8,62, z=-4260,43], EntityWaypointContainer['неизвестно'/95, l='MpServer', x=0,00, y=0,00, z=0,00], EntityClientPlayerMP['cheatbanned'/180348, l='MpServer', x=-4296,38, y=63,03, z=-4263,97], EntityCaveSpider['Пещерный паук'/101, l='MpServer', x=28,83, y=-0,03, z=-15,30], EntityOtherPlayerMP['kirillvirus73'/152436, l='MpServer', x=-4295,50, y=63,00, z=-4262,50]]
    Retry entities: 0 total; []
    Server brand: kcauldron,cauldron,craftbukkit,mcpc,fml,forge
    Server type: Non-integrated multiplayer server
Stacktrace:
    at net.minecraft.client.multiplayer.WorldClient.func_72914_a(WorldClient.java:373)
    at net.minecraft.client.Minecraft.func_71396_d(Minecraft.java:2444)
    at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:927)
    at net.minecraft.client.main.Main.main(SourceFile:148)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at ru.redserver.launcher3.v3Y.run(v3Y.java:126)

-- System Details --
Details:
    Minecraft Version: 1.7.10
    Operating System: Windows 7 (x86) version 6.1
    Java Version: 1.8.0_51, Oracle Corporation
    Java VM Version: Java HotSpot(TM) Client VM (mixed mode), Oracle Corporation
    Memory: 423479400 bytes (403 MB) / 934678528 bytes (891 MB) up to 1060372480 bytes (1011 MB)
    JVM Flags: 7 total; -Xmx1G -Xmn128M -XX:+DisableAttachMechanism -XX:+UseConcMarkSweepGC -XX:+CMSIncrementalMode -XX:-UseAdaptiveSizePolicy -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump
    AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
    IntCache: cache: 0, tcache: 0, allocated: 15, tallocated: 95
    FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1481 Optifine OptiFine_1.7.10_HD_U_C1 53 mods loaded, 53 mods active
    States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
    UCHIJA mcp{9.05} [Minecraft Coder Pack] (minecraft.jar)
    UCHIJA FML{7.10.99.99} [Forge Mod Loader] (forge-1.7.10-10.13.4.1481.jar)
    UCHIJA Forge{10.13.4.1481} [Minecraft Forge] (forge-1.7.10-10.13.4.1481.jar)
    UCHIJA CodeChickenCore{1.0.7.46} [CodeChicken Core] (minecraft.jar)
    UCHIJA NotEnoughItems{1.0.5.111} [Not Enough Items] (NotEnoughItems.jar)
    UCHIJA PlayerAPI{1.3} [Player API] (minecraft.jar)
    UCHIJA SmartCore{1.0.2} [Smart Core] (minecraft.jar)
    UCHIJA IC2{2.2.767-experimental} [IndustrialCraft 2] (industrialcraft-2-2.2.767-experimental.jar)
    UCHIJA AdvancedSolarPanel{1.7.10-3.5.1} [Advanced Solar Panels] (AdvancedSolarPanels.jar)
    UCHIJA BuildCraft|Core{7.0.21} [BuildCraft] (buildcraft-7.0.21.jar)
    UCHIJA BuildCraft|Silicon{7.0.21} [BC Silicon] (buildcraft-7.0.21.jar)
    UCHIJA BuildCraft|Factory{7.0.21} [BC Factory] (buildcraft-7.0.21.jar)
    UCHIJA BuildCraft|Builders{7.0.21} [BC Builders] (buildcraft-7.0.21.jar)
    UCHIJA BuildCraft|Energy{7.0.21} [BC Energy] (buildcraft-7.0.21.jar)
    UCHIJA BuildCraft|Robotics{7.0.21} [BC Robotics] (buildcraft-7.0.21.jar)
    UCHIJA BuildCraft|Transport{7.0.21} [BC Transport] (buildcraft-7.0.21.jar)
    UCHIJA ExtrabiomesXL{3.16.2} [ExtrabiomesXL] (extrabiomesxl-3.16.2.jar)
    UCHIJA Forestry{3.6.3.20} [Forestry for Minecraft] (forestry-3.6.3.20.jar)
    UCHIJA BuildCraft|Compat{7.0.11} [BuildCraft Compat] (buildcraft-compat-7.0.11.jar)
    UCHIJA CarpentersBlocks{3.3.6} [Carpenter's Blocks] (CarpentersBlocks-3.3.6.jar)
    UCHIJA GraviSuite{1.7.10-2.0.3} [Graviation Suite] (GravitationSuite-client.jar)
    UCHIJA IC2BackpackHUD{3.0} [IC2 Backpack HUD] (IC2BackpackHUDv3.jar)
    UCHIJA IC2NuclearControl{2.2.5a-GoingForTheKill} [Nuclear Control 2] (IC2NuclearControl-2.2.5a-GoingForTheKill.jar)
    UCHIJA IronChest{6.0.62.742} [Iron Chest] (ironchest-6.0.62.742.jar)
    UCHIJA ItemTooltips{1.0} [Item Tooltips] (ItemTooltips.jar)
    UCHIJA MineTweaker3{3.0.9B} [MineTweaker 3] (MineTweaker3-3.0.9C.jar)
    UCHIJA MouseTweaks{2.4.4} [Mouse Tweaks] (MouseTweaks-2.4.4.jar)
    UCHIJA NEIAddons{1.12.11.36} [NEI Addons] (neiaddons-1.12.11.36.jar)
    UCHIJA NEIAddons|Developer{1.12.11.36} [NEI Addons: Developer Tools] (neiaddons-1.12.11.36.jar)
    UCHIJA NEIAddons|AppEng{1.12.11.36} [NEI Addons: Applied Energistics 2] (neiaddons-1.12.11.36.jar)
    UCHIJA NEIAddons|Botany{1.12.11.36} [NEI Addons: Botany] (neiaddons-1.12.11.36.jar)
    UCHIJA NEIAddons|Forestry{1.12.11.36} [NEI Addons: Forestry] (neiaddons-1.12.11.36.jar)
    UCHIJA NEIAddons|CraftingTables{1.12.11.36} [NEI Addons: Crafting Tables] (neiaddons-1.12.11.36.jar)
    UCHIJA NEIAddons|ExNihilo{1.12.11.36} [NEI Addons: Ex Nihilo] (neiaddons-1.12.11.36.jar)
    UCHIJA neiintegration{1.0.11} [NEI Integration] (NEIIntegration-1.0.11.jar)
    UCHIJA ForgeMultipart{1.1.2.334} [Forge Multipart] (ForgeMultipart-1.7.10-1.1.2.334-universal.jar)
    UCHIJA MrTJPCoreMod{1.0.7.14} [MrTJPCore] (MrTJPCore-1.7.10-1.0.7.14-universal.jar)
    UCHIJA ProjRed|Core{4.6.1.80} [ProjectRed] (ProjectRed-4.6.1.80-Base.jar)
    UCHIJA ProjRed|Transmission{4.6.1.80} [ProjectRed-Transmission] (ProjectRed-4.6.1.80-Integration.jar)
    UCHIJA ProjRed|Transportation{4.6.1.80} [ProjectRed-Transportation] (ProjectRed-4.6.1.80-Mechanical_beta.jar)
    UCHIJA ProjRed|Exploration{4.6.1.80} [ProjectRed-Exploration] (ProjectRed-4.6.1.80-World.jar)
    UCHIJA ProjRed|Compatibility{4.6.1.80} [ProjectRed-Compatibility] (ProjectRed-4.6.1.80-Compat.jar)
    UCHIJA ProjRed|Integration{4.6.1.80} [ProjectRed-Integration] (ProjectRed-4.6.1.80-Integration.jar)
    UCHIJA ProjRed|Illumination{4.6.1.80} [ProjectRed-Illumination] (ProjectRed-4.6.1.80-Lighting.jar)
    UCHIJA ProjRed|Expansion{4.6.1.80} [ProjectRed-Expansion] (ProjectRed-4.6.1.80-Mechanical_beta.jar)
    UCHIJA Railcraft{9.7.0.0} [Railcraft] (Railcraft-9.7.0.0.jar)
    UCHIJA rsmod{2.0.1} [RedServer Mod] (RedServerMod-2.0.1.jar)
    UCHIJA SmartMoving{15.5} [Smart Moving] (SmartMoving-15.5.jar)
    UCHIJA SmartRender{2.1} [Smart Render] (SmartRender-2.1.jar)
    UCHIJA bspkrsCore{6.15} [bspkrsCore] ([1.7.10]bspkrsCore-universal-6.15.jar)
    UCHIJA Treecapitator{1.7.10} [Treecapitator] (Treecapitator-2.0.4.jar)
    UCHIJA McMultipart{1.1.2.334} [Minecraft Multipart Plugin] (ForgeMultipart-1.7.10-1.1.2.334-universal.jar)
    UCHIJA ForgeMicroblock{1.1.2.334} [Forge Microblocks] (ForgeMultipart-1.7.10-1.1.2.334-universal.jar)
    GL info: ' Vendor: 'ATI Technologies Inc.' Version: '3.3.11672 Compatibility Profile Context' Renderer: 'ATI Radeon HD 4250'
    Forestry : Warning: You have mods that change the behavior of Minecraft, ForgeModLoader, and/or Minecraft Forge to your client:
Optifine
These may have caused this error, and may not be supported. Try reproducing the crash WITHOUT these mods, and report it then.
    Launched Version: 1.7.10
    LWJGL: 2.9.1
    OpenGL: ATI Radeon HD 4250 GL version 3.3.11672 Compatibility Profile Context, ATI Technologies Inc.
    GL Caps: Using GL 1.3 multitexturing.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Anisotropic filtering is supported and maximum anisotropy is 16.
Shaders are available because OpenGL 2.1 is supported.

    Is Modded: Definitely; Client brand changed to 'fml,forge'
    Type: Client (map_client.txt)
    Resource Packs: [Faithful-32x32.zip]
    Current Language: Русский (Россия)
    Profiler Position: N/A (disabled)
    Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
    Anisotropic Filtering: Off (1)
TagsNo tags attached.
Minecraft Version

Activities

Chocohead

2015-08-31 00:52

developer   ~0004138

Server brand: kcauldron,cauldron,craftbukkit,mcpc,fml,forge

There's the problem. KCauldron is known to break things in mods, the same way Cauldron and Bukkit did before it.

TheAndrey

2015-08-31 10:08

reporter   ~0004141

This is client crash, not server.

Player

2015-09-04 07:05

administrator   ~0004159

I've tentatively fixed it for the next build.

Issue History

Date Modified Username Field Change
2015-08-30 21:33 TheAndrey New Issue
2015-08-31 00:52 Chocohead Note Added: 0004138
2015-08-31 10:08 TheAndrey Note Added: 0004141
2015-09-04 07:05 Player Note Added: 0004159
2015-09-04 07:05 Player Status new => resolved
2015-09-04 07:05 Player Resolution open => fixed
2015-09-04 07:05 Player Assigned To => Player